#brand{
	position:relative;
	padding-top:27px;
}

#brand::before{
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	background:url(images/bg-medipac.png) right top no-repeat;
	top:-32px;
	right:68px;
	pointer-events: none;
}

#brand.Orodent::before{
	background:url(images/bg-orodent.png) right top no-repeat;
}

#brand.Msbio::before{
	background:url(images/bg-msbio.png) right top no-repeat;
}

#brand.Purgo::before{
	background:url(images/bg-purgo.png) right top no-repeat;
}


#brand .in{
	position:relative;
	z-index:10;
}

#brand header{
	position:relative;
	padding-bottom:40px;
}

#brand header p{
	margin:0px;
	
}

#brand header .in{
	max-width:490px;
}

#brand .logo{
	margin-bottom:31px;
}

#brand h1{
	color:#43B3FF;
	font-weight: 400;
	font-size: 48px;
	leading-trim: NONE;
	line-height: 85%;
	letter-spacing: -5%;
	margin:0px 0px 52px 0px;
}

#brand h1 span{
	display:block;
	text-transform:uppercase;
	color:#2A4558;
}

#brand header p.circles{
	padding-left:72px;
	background:url(images/circles.svg) left top no-repeat;
	margin-bottom:15px;
}

#brand header .more{
	position:absolute;
	right:56px;
	bottom:54px;
}

#brand header .more .btn{
	height:66px;
	padding:0px 40px;
	gap:30px;
}

#brand .cols{
	display:grid;
	grid-template-columns:1fr 648px;
	gap:20px;
	margin-bottom:21px;
}

#brand .cols .col{
	background:#fff;
	padding:40px;
	border-radius:40px;
	box-sizing:border-box;
}

#brand .cols .col_left{}

#brand .cols .col_left .logo{
	margin-bottom:26px;
}

#brand .desc{}

#brand .desc p{
	margin:0px 0px 1rem 0px;
}

#brand .desc p:last-of-type{
	margin-bottom:0px;
}

#brand .cols .col-head{
	display:flex;
	gap:10px;
	justify-content:space-between;
	margin-bottom:20px;
}

#brand .cols .col-head .col-caption{
	height:55px;
	display:flex;
	align-items:center;
	padding:0px 20px;
	background: rgba(242, 242, 242, 0.12);
	border:1px solid #E1E1E1;
	border-radius:74px;
	color:#B8B8B8;
	font-size:24px;
	font-weight:500;
}

#brand .cols .col-head .col-icon{
	height:55px;
	width:55px;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content:center;
	background: rgba(242, 242, 242, 0.12);
	border:1px solid #E1E1E1;
}


#brand .cols .col-body{
	display:flex;
	gap:15px;
}

#brand .cols .col-picture{}

#brand .cols .col-picture img{
	border-radius:40px;
}

#brand .cols .col-body .col-gallery{
	flex-shrink:0;
	width:251px;
}

#brand .cols .col-gallery{}

#brand .cols .col-gallery .list{}

#brand .cols .col-gallery .list:not(.owl-loaded){
	display:flex;
	overflow:hidden;
}

#brand .cols .col-gallery .list .item{
	flex-shrink:0;
}

#brand .cols .col-gallery .list .item img{
	border-radius:30px;
}

#brand .cols .col-gallery .tns-outer{
	height:100%;
}

#brand .cols .col-gallery .tns-outer .tns-controls{
	margin-top:auto;
}

/****/

#brand_products.product-list{
	display:grid;
	grid-template-columns:repeat(4, 1fr);
	margin-bottom:15px;
}

/******/

#brand_show_all{
	padding:15px;
	background:#fff;
	border-radius:50px;

}

#brand_show_all .in{
	display:flex;
	justify-content:space-between;
	gap:10px;
	align-items:center;
	background:url(images/more.png) center center no-repeat;
	background-size:contain;
}

#brand_show_all .btn{
	height:60px;
}

#brand_show_all .btn.btn-circle{
	width:60px;
	height:60px;
	padding:0px;
}

.brand-footer{
	border-radius: 40px;
	padding:40px;
	background: #EEF8FF;
}